@import url(reset.css);
html {
  font-size: 16px; }

body > #pad {
  position: fixed;
  top: 0;
  right: 0;
  width: 20%;
  height: 100vh;
  background: white;
  border: solid 1px; }
  body > #pad .splitter {
    flex: 0 0 auto;
    width: 5px;
    background: url(https://raw.githubusercontent.com/RickStrahl/jquery-resizable/master/assets/vsizegrip.png) center center no-repeat #535353;
    cursor: col-resize;
    float: left;
    height: 100%; }
  body > #pad > iframe {
    position: absolute;
    width: calc(100% - 5px);
    height: 100vh;
    right: 0; }
body > #poster,
body > #colophon {
  width: 78%;
  padding: 1%; }
body > #buttons {
  font-family: sans-serif;
  position: fixed;
  display: flex;
  flex-wrap: wrap;
  bottom: 1rem;
  left: 0; }
  body > #buttons > li {
    width: 5rem;
    margin: 0 0 0 1rem;
    padding: 0.25rem;
    background-color: white;
    text-align: center;
    border: solid 1px; }

/*# sourceMappingURL=main.css.map */
